/* Modal Window - Hari */

/* Loading Animation */
div.preloadContainer{position:absolute;width:62%; height:100%;}
div.preloader,div.bmg_gr_modal_container div.preloader{
	background:url(../images/loading-image-bg.gif) no-repeat; width:150px; height:41px; padding:9px 0px 0px 20px;
}
div.preloader div.loadingCont,div.bmg_gr_modal_container div.preloader div.loadingCont{
	background:url(../images/loading-circle.gif) no-repeat; 
	padding:9px 0px 10px 50px;
	height:41px;
	font-size:12px;
	color:#fff;
	font-weight:bold;
}
div.bmg_gr_modal_container div.preloader div.loadingCont{padding:6px 0px 10px 50px !important;}
div.bmg_genPortletTable div.preloader, div.bmg_genTable div.preloader{
	width:150px; height:41px; ;	
	padding:9px 0px 0px 15px !important;
	-overflow:hidden;
}
div.bmg_genPortletTable div.preloader div.loadingCont,
div.bmg_genTable div.preloader div.loadingCont{
	width:93px;
	height:33px;
	padding:2px 0px 3px 40px !important;
	text-align:center;
	vertical-align:middle;
	-overflow:hidden;
}
/* Loading Animation End*/
div.bmg_gr_modal_container div.height220{margin:220px auto;}
.bmg_right, a.bmg_right{float:right !important;}

table.bmg_gr_modal{
	padding:0px;
	margin:0px;
	color:#fff;
	line-height:20px;
}
table.bmg_gr_modal h2,table.bmg_gr_modal h1, table.bmg_gr_modal h3{
	font-size:15px;
	padding:2px 0px 0px 10px !important;
	margin:0px !important;
}
table.bmg_gr_modal h2.firstItem, table.bmg_gr_modal h3.firstItem{padding:2px 0px 0px 0px !important;}

table.bmg_gr_modal p{
	font-size:12px !important;
	padding:10px !important;
	margin:0px !important;
}
table.bmg_gr_modal h3{
	font-size:12px !important;
}
table.bmg_gr_modal h2{font-size:15px;}
table.bmg_gr_modal h1{font-size:17px; padding-top:10px !important;}
table.bmg_gr_modal tr.top{}
table.bmg_gr_modal tr.top td.modal_tl{
	background:url(../images/modal-assets/gr_modal_window_tl.png) no-repeat;
	-background:url(../images/modal-assets/gr_modal_window_tl.gif) no-repeat;
	height:60px;
	width:14px;
}
table.bmg_gr_modal tr.top td.modal_tc{
	background:url(../images/modal-assets/gr_modal_window_tc.png) repeat-x;
	-background:url(../images/modal-assets/gr_modal_window_tc.gif) repeat-x;
}
table.bmg_gr_modal tr.top td.modal_tr{
	background:url(../images/modal-assets/gr_modal_window_tr.png) no-repeat;
	-background:url(../images/modal-assets/gr_modal_window_tr.gif) no-repeat;
	width:21px;
}
table.bmg_gr_modal tr.middle{}
table.bmg_gr_modal tr.middle td.modal_ml{
	background:url(../images/modal-assets/gr_modal_window_cl.png) repeat-y;
	-background:url(../images/modal-assets/gr_modal_window_cl.gif) repeat-y;
}
table.bmg_gr_modal tr.middle td.modal_mc100h, table.bmg_gr_modal tr.middle td.modal_mc75h, table.bmg_gr_modal tr.middle td.modal_mc50h, table.bmg_gr_modal tr.middle td.modal_mc25h, table.bmg_gr_modal tr.middle td.modal_mc, table.bmg_gr_modal tr.middle td.modal_mc_hauto, table.bmg_gr_modal tr.middle td.modal_mc_h200, table.bmg_gr_modal tr.middle td.modal_mc_h320{
	background:#434343;
	vertical-align:top;
}
table.bmg_gr_modal tr.middle td.modal_mc100h{height:420px;}
table.bmg_gr_modal tr.middle td.modal_mc{height:600px;}
table.bmg_gr_modal tr.middle td.modal_mc_hauto{height:auto;}
table.bmg_gr_modal tr.middle td.modal_mc_h200{height:200px;}
table.bmg_gr_modal tr.middle td.modal_mc_h320{height:320px;}
table.bmg_gr_modal tr.middle td.modal_mr{
	background:url(../images/modal-assets/gr_modal_window_cr.png) repeat-y;
	-background:url(../images/modal-assets/gr_modal_window_cr.gif) repeat-y;
}
table.bmg_gr_modal tr.bottom{}
table.bmg_gr_modal tr.bottom td.modal_bl{
	background:url(../images/modal-assets/gr_modal_window_bl.png) no-repeat;
	-background:url(../images/modal-assets/gr_modal_window_bl.gif) no-repeat;
	height:19px;
}
table.bmg_gr_modal tr.bottom td.modal_bc{
	background:url(../images/modal-assets/gr_modal_window_bc.png) repeat-x;
	-background:url(../images/modal-assets/gr_modal_window_bc.gif) repeat-x;
}
table.bmg_gr_modal tr.bottom td.modal_br{
	background:url(../images/modal-assets/gr_modal_window_br.png) no-repeat;
	-background:url(../images/modal-assets/gr_modal_window_br.gif) no-repeat;
}
/* Modal Title */
div.modal_title span.modal_title_active, div.modal_title span.modal_title_inactive, div.modal_title span.titleIcon{
	float:left;
	padding:8px 0px 0px 0px;
}
div.modal_title span.modal_title_active h2, div.modal_title span.modal_title_active h3{	color:#fff;}
div.modal_title span.modal_title_inactive h2, div.modal_title span.modal_title_inactive h3{	color:#949494;}
div.modal_title span.titleIcon{
	background:url(../images/thumbnail-icons/bmg_advanced_filtering.gif) no-repeat;
	width:21px;
	height:21px;
	margin:15px 0px 0px 0px;
}

/* Non modal window box - Title Padding */
div.modal_title_non span.modal_title_active, div.modal_title_non span.modal_title_inactive, div.modal_title_non span.titleIcon{
	padding:13px 0px 0px 0px !important;
}
div.modal_title_non span.max_btn, div.modal_title_non span.minimize_btn{padding:16px 0px 0px 0px !important;}

/* Close, Add/maxi, remove/collapse Button */
div.modal_title span.modal_win_close, span.bmg_tip_close, div.modal_title span.max_btn, div.modal_title span.minimize_btn, div.search_btn span.search_btn{
	float:right;
	padding:8px 0px 0px 0px;
}
div.search_btn span.search_btn{padding:0px;}
div.modal_title span.modal_win_close a, span.bmg_tip_close a,div.modal_title span.max_btn a, div.modal_title span.minimize_btn a, div.search_btn span.search_btn a{
	height:18px;
	width:18px;
	float:right;
	border:none
}
div.modal_title span.modal_win_close a:hover, span.bmg_tip_close a:hover,div.modal_title span.max_btn a:hover, div.modal_title span.minimize_btn a:hover, div.search_btn span.search_btn a:hover{
	border:none
}
div.modal_title span.modal_win_close a span, span.bmg_tip_close a span, div.modal_title span.max_btn a span, div.modal_title span.minimize_btn a span, div.search_btn span.search_btn a span{
	display:none;
}
/* Close */
div.modal_title span.modal_win_close a, span.bmg_tip_close a{
	background: url(../images/modal-assets/bmg_modal_close.gif) no-repeat top left ;
}
div.modal_title span.modal_win_close a:hover, span.bmg_tip_close a:hover{
	background: url(../images/modal-assets/bmg_modal_close.gif) no-repeat bottom left ;
}
/* Add / maxi */
div.modal_title span.max_btn a{
	background: url(../images/button-assets/bmg_add_btn.gif) no-repeat top left ;
}
div.modal_title span.max_btn a:hover {
	background: url(../images/button-assets/bmg_add_btn.gif) no-repeat bottom left ;
}
/* remove / minimize */
div.modal_title span.minimize_btn a{
	background: url(../images/button-assets/bmg_remove_btn.gif) no-repeat top left ;
}
div.modal_title span.minimize_btn a:hover {
	background: url(../images/button-assets/bmg_remove_btn.gif) no-repeat bottom left ;
}
/* search btn */
div.search_btn span.search_btn a{
	background: url(../images/search-assets/search_btn.gif) no-repeat top left ;
}
div.search_btn span.search_btn a:hover{
	background: url(../images/search-assets/search_btn.gif) no-repeat bottom left ;
}

/* Modal_header */
div.bmg_gr_modal_header{
	display:block;
}
div.bmg_gr_modal_header ul.ticket_info{
	color:#949494;	
	font-size:1.2em;
	font-weight:bold;
	list-style: none;
	padding:0px;
	margin:0px;
}
div.bmg_gr_modal_header ul.ticket_info li{
	float:left;
	display:block;
	font-size:12px;
	padding:0px 7px 10px 7px;
}
div.bmg_gr_modal_header ul.ticket_info li.firstItem{
	padding-left:0px;
}
div.bmg_gr_modal_cont_header{
	display:block;
	padding:5px 0px;
}
div.bmg_gr_modal_cont_header h2, div.bmg_gr_modal_cont_header h3{
	color:#fff;
}
/*  bmg_ticket_tabs container starts */
div.bmg_gr_modal_container{
	clear:both;
	padding: 0px;
	margin:0px;
}
div.bmg_gr_modal_container ul.bmg_ticket_tab{
	padding: 0px;	
	list-style:none;
	margin:0px;
}

li.bmg_ticket_tab{
	padding: 0px;
	min-height: 22px;
	height:22px;
	border-right: #999 solid 1px;
	border-left: #999 solid 1px;
	border-bottom:#666 solid 1px;
	background: url(../images/modal-assets/bmg_repair_header_grad.jpg) repeat-x top left;
}
li.bmg_ticket_tab a.tab_header{
	display:block;
	border: none;
	height: 17px;
	padding: 1px 0px 2px 30px;
	color: #ccc;
	background: url(../images/modal-assets/bmg_repair_rgtArrow.gif) no-repeat 10px 0px;
	font-size: 12px;
	font-weight:bold;
	border: none;
	text-decoration:none;
	
}
li.bmg_ticket_tab a:hover{border: none;}
li.bmg_active a.tab_header{
	color: #fff;
	background: url(../images/modal-assets/bmg_repair_downArrow.gif) no-repeat 10px 0px;
	border: none;
}
ul.bmg_ticket_tab li div.bmg_ticket_content{
	background-color: #ffffff;
	display:block;
	padding-top: 0px;
	height: 340px;
	overflow: hidden;
	border-bottom:#333 solid 1px;
}
li.bmg_ticket_tab_cont{height:auto !important;}
/* Welcome Center styles  : Hari */
div.bmg_modal_gr_content{
	overflow:auto;
	display:block;
/*	overflow:hidden; */
	position:relative;
	color:#000;
}
div.bmg_modal_gr_content_wt{background: #fff;}
div.bgPosition{background:#fff url(../images/modal-assets/modal_window_cont_grad.jpg) repeat-x -125px left fixed !important;}
div.bgPosition75{background:#fff url(../images/modal-assets/modal_window_cont_grad.jpg) repeat-x 50px left !important;}
div.welcomeBtn{	margin:5px auto 2px auto; width:15%;}

div.bmg_modal_gr_content div.bmg_modal_gr_content_right {
	float:left;
	width:38%;
	}
div.bmg_modal_gr_content div.bmg_modal_gr_content_left {
	float:left;
	padding:25px 8px 0px 8px;
	width:59%
}
div.bmg_modal_gr_content_right h1{color:#9aa801;text-align:center;}
div.bmg_modal_gr_content_right ul {
	list-style:none;
	padding:0px 5px 0px 3px;
	margin:0px;
	font-size:12px;
}
div.bmg_modal_gr_content_right li{
	padding:8px 0px 0px 0px;
	line-height:15px;
}
div.bmg_modal_gr_content_right strong{ font-weight: bold;}
/*end*/


/* Pagination */
div.bmg_gr_modal_footer ul.bmg_ticket_pagination{
	padding:0px;
	margin:16px 0px 0px 5px;
	overflow: auto;
	list-style: none;
	width: 450px;
}
div.bmg_gr_modal_footer ul.bmg_ticket_pagination li{
	float: left;
	padding-left: 5px;
	color: #999;
	font-size:11px;
	font-weight:bold;
}
div.bmg_gr_modal_footer ul.bmg_ticket_pagination li.paging{
	padding-top:0px;
	line-height:15px;
}
div.bmg_gr_modal_footer a.modal_left_arrow,
div.bmg_gr_modal_footer a.modal_right_arrow{
	width: 16px;
	height: 16px;
	float: left;
	display: block;
	border: none;
}

div.bmg_gr_modal_footer a.modal_left_arrow{
	background: url(../images/modal-assets/modal_arrows.gif) no-repeat left top;
}
div.bmg_gr_modal_footer a.modal_left_arrow:hover{
	background: url(../images/modal-assets/modal_arrows.gif) no-repeat left bottom;
}

div.bmg_gr_modal_footer a.modal_right_arrow{
	background: url(../images/modal-assets/modal_arrows.gif) no-repeat right top;	
}
div.bmg_gr_modal_footer a.modal_right_arrow:hover{
	background: url(../images/modal-assets/modal_arrows.gif) no-repeat right bottom;	
}
div.bmg_gr_modal_footer ul.bmg_ticket_pagination li.ticketStatus{
	padding:0px 0px 0px 105px;
	line-height:15px;
	color:#fff;
}
/* Button Alignment */
div.bmg_gr_modal_footer div.bmg_button_container{
	padding: 7px 7px 0px 0px;
	width: 200px;
	*float: right;
}

/* -- Read Me Arrow -- */
div.downArrow{
	background: url(../images/read-me-Arrow.gif) no-repeat;
	width:37px; 
	height:9px;
	margin: 0px auto 5px auto;
}
p.readMeText{
	margin-left: 5px; margin-right: 5px; color: #000; font-size: 12px;
}
div.bmg_car_content_item p a{
	color:#d87f35;
	font-size: 12px;
	font-weight: bold;
	border-bottom:1px solid #999;
}
div.bmg_car_content_item p a:hover{
	border-bottom:1px solid #d87f35;
}

/* Alert Window */
div.bmg_gr_modal_container div.bmg_alert_content, div.bmg_gr_modal_container div.bmg_alert_new_content{
	margin:20px 0px 10px 20px; 
	padding:0px 20px 0px 60px;
	height:130px;
	background:url(../images/modal-assets/modal_window_alert.gif) no-repeat;
}

div.bmg_gr_modal_footer hr{
	height:2px;
	border-bottom:1px solid #585858;
	border-top:1px solid #333;
	color:#4a4a4a;
}

/*-- Widget Instruction --*/
/*div.WidgetInstruction iframe body{
	margin: 0px;
	border: 1px solid red; 
	background-color: green;
	}*/
/*-- Widget Instruction End --*/
/* BMG Content Repair Table Starts */

.button {
	vertical-align:top;
	text-align:right;
	float:right;
	padding: 5px 9px 5px 0px;
	width:18%;
	border-bottom:0px;
}
.emtext {
	font-style:italic;
}
/*Formdiv Starts*/
div.bmg_formwrapper {
	width:99.9%;
	height:auto;
	font-size:1.4em;
	position:relative;
	color:#333;

}
div.bmg_formwrapper ul{
	display:list-item;
	list-style:none;
	margin:0px;
	padding:0px;
}
div.bmg_formwrapper .bmg_callexample {
	height:277px;
	min-height:285px;
	overflow-y:scroll;
	overflow-x:hidden;
	width:100%;
	min-width:99.9%;
}
div.bmg_formwrapper .formtitle {
	width:110px;
	height:auto;
	padding:8px 10px 0px 0px;
	float:left;
	vertical-align:middle;
	text-align:right;
	font-weight:bold;
}
div.bmg_formwrapper .selectname {
	width:225px;
	height:auto;
	padding:25px 5px 0px 20px;
	float:left;
	text-align:left;
}
div.bmg_formwrapper .updatetext {
	width:60%;
	height:auto;
	padding:8px 10px 0px 5px;
	float:left;
	text-align:left;
}
div.bmg_formwrapper .updatetext span {
	font-weight:bold;
}
div.bmg_formwrapper .updateoption {
	width:70%;
	height:auto;
	padding:0px 25px 0px 0px;
	*padding:0px 5px 0px 0px;
	float:left;
	text-align:left; 
}

div.bmg_formwrapper .btnedit {
	width:15%;
	height:auto;
	padding:0px 5px 0px 0px;
	float:right;
	text-align:right;
}
div.bmg_formwrapper .selectbox {
	width:200px;
	height:20px;
	font-size:12px;
}
div.bmg_formwrapper .emailname {
	width:80%;
	height:auto;
	padding:0px 0px 7px 20px;
	float:left;
	text-align:left;
}
div.bmg_formwrapper div.emailname span.emtext{
	font-size:12px;
}
div.bmg_formwrapper .txtname {
	width:235px;
	height:auto;
	padding:8px 15px 0px 0px;
	float:left;
	text-align:left;
}
div.bmg_formwrapper input {
	font-size:12px;
	height:20px;
	*height:15px;


}
div.bmg_formwrapper .textname {
	width:235px;
}
div.bmg_formwrapper .textaddress {
	width:516px;
}
div.bmg_formwrapper .textcity {
	width:160px;
}
div.bmg_formwrapper .textzip {
	width:90px;
}
div.bmg_formwrapper .txtphone {
	width:220px;
}
div.bmg_formwrapper .txtright {
	width:40%;
	height:auto;
	padding:8px 0px 0px 8px;
	float:left;
	text-align:left;
	font-weight:bold;
}
div.bmg_formwrapper .txtright3{
	width:52%;
	height:auto;
	padding:8px 0px 0px 8px;
	float:left;
	text-align:left;
	font-weight:bold;
}
div.bmg_formwrapper .txtlastname {
	width:235px;
	height:auto;
	padding:8px 18px 0px 0px;
	float:left;
	text-align:left;
}
div.bmg_formwrapper .optionright {
	width:270px;
	height:auto;
	padding:8px 5px 0px 8px;
	float:left;
	text-align:left;
}
div.bmg_formwrapper .chkemail {
	padding:2px 0px 0px 0;
	width:14px;
	float:left;
}
div.bmg_formwrapper .checktext, div.bmg_formwrapper .alert{
	width:30px;
	padding:2px 12px 0px 5px;
	*padding:2px 12px 0px 7px;
	vertical-align:middle;
	float:left;
}
div.bmg_formwrapper .alert {
	width:100px;
}
div.bmg_formwrapper .txtaddress {
	width:65%;
	height:auto;
	padding:8px 0px 0px 0px;
	float:left;
	text-align:left;
}
div.bmg_formwrapper .txtcity {
	width:170px;
	height:auto;
	padding:8px 0px 0px 0px;
	float:left;
	text-align:left;
}
div.bmg_formwrapper .txtstate {
	padding:4px 9px 0 0px;
	font-weight:bold;
	float:left;
	width:30px;
}
div.bmg_formwrapper .textstate {
	width:165px;
	float:left;
	padding:0 0px 0 0;
}
div.bmg_formwrapper .textzip1 {
	width:80px;
	float:left;
}
div.bmg_formwrapper .txtzip {
	padding:4px 0px 0 10px;
	font-weight:bold;
	float:left;
	width:30px;
}
div.bmg_formwrapper .txtright1 {
	width:45%;
	height:auto;
	padding:8px 0px 0px 8px;
	float:left;
	text-align:left;
	font-weight:bold;
}
div.bmg_formwrapper .textphone {
	width:230px;
	height:auto;
	padding:8px 0px 0px 0px;
	float:left;
	text-align:left;
}
div.bmg_formwrapper .txtphone2 {
	padding:4px 10px 0 0;
	float:left;
}
div.bmg_formwrapper .chkphone {
	padding:2px 0px 0px 55px;
	width:14px;
	float:left;
}
div.bmg_formwrapper .titletext {
	font-weight:bold;
	padding:0px 10px 0 25px;
	float:left;
}
div.bmg_formwrapper .errormsg {
	width:65%;
	float:left;
	padding:0px 5px 0px 25px;
	height:19px;
}
div.bmg_formwrapper .titlebg {
	width:100%;
	background-color:#d7d8d8;
	height:20px;
	padding:3px 0 3px 0;
}
div.bmg_formwrapper .titlebg1 {
	width:100%;
	background-color:#fff;
	height:auto;
	padding:3px 0 3px 0;
}
div.bmg_formwrapper .blueline1 {
	border-bottom:1px solid #CCC;
	width:100%;
	height:1px;
	padding:0;
	line-height:1px;
}
div.bmg_formwrapper .height50 {
	height:50px;
}
div.bmg_bottombg {
	width:98%;
	background-image:url(http://www.qwest.com/qptcms/qCmsRepository/Global/qPortal/images/bmg_bgbottom.gif);
	background-repeat:repeat-x;
	background-position:left;
	height:20px;
	padding:8px 0 8px 20px;
	vertical-align:bottom;
}
div.bmg_bottombg span.bottomtitle {
	font-weight:bold;
	padding:0 5px 0 25px;
	font-size:1em;
	color:#666;
	background:url(../images/thumbnail-icons/bmg_addIcon.jpg) no-repeat;
	background-position:left;
	height:19px;
}
.bmg_btnright {
	float:right;
	padding:0px 25px 3px 0px;
}
.whitebg {
	background-color:#fff;
	height:249px;
}
.greybg {
	background-color:#f3f3f4;
}
div.bmg_formwrapper table {
	padding:0px;
	margin:0px;
	font-size:12px;
	border:0px;
}
div.bmg_formwrapper td {
	border:0px 0 0 0;
}

div.bmg_formwrapper tr.grey {
	background-color:#f3f3f4;
	border-bottom:0px;
}
div.bmg_formwrapper tr.last {
	background-color:#d7d8d8;
	border-bottom:0px;
}
div.bmg_formwrapper tr.last th {
	text-align:left;
	border-bottom:0px;
}
div.bmg_formwrapper tr.last td {
	vertical-align:top;
	text-align:left;
	width:81%;
	padding: 3px 3px 3px 9px;
	border-bottom:0px;
}
div.bmg_formwrapper tr.white {
	background-color:#ffffff;
	border-bottom:0px;
}
div.bmg_formwrapper td.blueline {
	border-bottom:1px solid #e8e8e8;
}
div.bmg_formwrapper th {
	vertical-align:top;
	text-align:right;
	width:12%;
	padding: 3px 0px 3px 16px;
	border-bottom:0px;
}
div.bmg_formwrapper td {
	border-bottom:0px;
	vertical-align:top;
	text-align:left;
	width:81%;
	padding: 3px 3px 3px 9px;
}
div.bmg_formwrapper div.detail_Textarea, div.bmg_formwrapper div.track_num_field{
	height:50px; overflow-y:scroll; overflow-x:hidden; background:#fff; border:1px solid #7f9db9; padding:0px 3px;
}
div.bmg_formwrapper div.track_num_field{
	overflow:hidden;height:18px;width:120px;margin-top:2px;
}
.track_num{line-height:12px;}
.h40{height:40px !important;}
.h60{height:60px !important;}

div.bmg_formwrapper textarea {
	width:99%;
	height:50px;
	overflow-y:scroll;
	overflow-x:hidden;
	font-size:14px;
	margin: 0px 0px 0px 0px;
}
div.bmg_formwrapper .textarea1 {
	width:99%;
	height:70px;
	overflow-y:scroll;
	overflow-x:hidden;
	margin: 0px 0px 0px 0px;
}
div.bmg_formwrapper .textarea2 {
	width:99%;
	height:70px;
	overflow-y:scroll;
	overflow-x:hidden;
	margin:0 1px 0 2px;
	padding:0;
}
div.bmg_formwrapper td.text {
	color:#333;
	vertical-align:top;
	text-align:left;
	width:80%;
	padding: 0px 0px 10px 16px;
	border-bottom:0px;
	font-size:12px;
}
div.bmg_formwrapper td.textblank {
	vertical-align:top;
	text-align:left;
	width:20%;
	padding: 0px 0px 10px 16px;
	border-bottom:0px;
}
div.bmg_formwrapper td.datetime {
	color:#333;
	font-style:italic;
	vertical-align:top;
	text-align:right;
	padding: 2px 20px 0px 0px;
}
div.bmg_formwrapper span.emtext {
	font-style:italic;
	color:#666;
	font-size:11px;
}
div.bmg_formwrapper tr.last td.comment {
	vertical-align:top;
	text-align:left;
	padding:0px 0px 0 0;
	margin:0px 0px 0px 0px;
	border:0px;
}
div.bmg_formwrapper td.button {
	vertical-align:top;
	text-align:right;
	float:right;
	padding: 5px 9px 5px 0px;
	width:18%;
	border:0px;
}
div.bmg_formwrapper table.callexample {
	font-size:1em;
	width:100%;
	border-top:1px solid #e8e8e8;
	border-left:1px solid #e8e8e8;
}
div.bmg_formwrapper table.callexample td {
	border-right:1px solid #e8e8e8;
	border-bottom:1px solid #e8e8e8;
}
div.bmg_formwrapper table.callexample td.left {
	padding:2px 5px 2px 25px;
	width:70%;
}
div.bmg_formwrapper table.callexample td.right {
	padding:2px 5px 2px 10px;
	width:30%;
}
div.bmg_formwrapper .bmg_btnedit1 {
	width:20%;
	height:auto;
	padding:5px 5px 0px 0px;
	float:right;
	text-align:right;
}
div.bmg_formwrapper .bmg_btnspace {
	margin:0px 10px 0px 0px;
}
div.bmg_formwrapper .height5 {
	height:5px;
}
/*List*/
div.bmg_formwrapper ul.bmg_form_tab {
	padding: 0px;
	list-style:none;
}
li.bmg_form_tab {
	padding: 0px;
	min-height: 20px;
	height:20px;
	font-size:10px;
}
li.bmg_form_tab a.tab_headers {
	display:block;
	border: none;
	height: 17px;
	padding: 0px 0px 2px 45px;
	color: #666;
	background: url(../images/modal-assets/bmg_repaircall_rgtArrow.gif) no-repeat 30px 0px;
	font-size: 1.2em;
	font-weight:bold;
}
li.bmg_form_tab a:hover {
	border: none;
}
li.bmg_active a.tab_headers {
	color: #fff;
	background: url(../images/modal-assets/bmg_repaircall_downArrow.gif) no-repeat 30px 0px;
}
.titlebg3 {
	background-color:#d7d8d8;
	width:100%;
	height:20px;
	padding:3px 0 3px 0;
}
div.bmg_formwrapper .titlewidth {
	width:16%;
}
div.bmg_formwrapper .titlewidth1 {
	width:70%;
}
.titlelast {
	padding:0px 0 0 0;
}
div.bmg_ticket_content .bmg_bottomdiv {
	height:320px;
}
/* BMG Content Repair Table Ends */

/* Tool Tip Window Start*/

div.bmg_toolTip{
	background:url(http://www.qwest.com/qptcms/qCmsRepository/Global/qPortal/images/modal-assets/bmg_toolTip_Window.png) no-repeat top left;
	width:183px;
	height:260px;
	padding:15px 20px 0px 25px;
	position:absolute;
    left:-9999px;
	margin-top:-70px;
	margin-left:-20px;
	z-index:100;
}

div.bmg_toolTip ul{
	list-style:none;
	padding:0px ;
	margin:0px;
}
div.bmg_toolTip li, div.bmg_toolTip p, div.bmg_toolTip a{
	color:#666;
	font-size:11px;
	margin:0px;
	text-decoration:none;
	border:none;
}
div.bmg_toolTip p{
		padding:0px 0px 0px 12px;
}
div.bmg_toolTip p.title{
	font-size:12px;
	padding-top:10px;
	color:#000;
}
div.bmg_toolTip a{
	font-style:italic;
}
div.bmg_toolTip div.title_container h3{
	color:#fff;	
	padding:6px 0 0 15px;
	font-size:1em;
}
div.bmg_toolTip div.info_container{
	padding:0px 0px 8px 15px;	
	line-height:15px;
	margin-top:9px;
}
div.bmg_toolTip div.content_container{padding:0px 0px 8px 0px;}
.overTd {
	background-color: red!important;


}
.trActive{ background:#99F;}
.trDeActive{ background:#FFF;}

/* Tool Tip Window End*/



/*New Additions */

div.bmg_formwrapper .errormsg1 {	
	padding-left: 25px!important;	
	background-image: url(../../largeBusiness/images/thumbnail-icons/bmg_alert_sm.gif);
	background-repeat: no-repeat;
	line-height:20px;
	height:19px;
}

div.bmg_formwrapper .validmsg1 {	
	padding-left: 25px!important;	
	background-image:  url(../../largeBusiness/images/thumbnail-icons/bmg_tick_sm.gif);
	background-repeat: no-repeat;	
	line-height:20px;
	height:19px;
}



/* Summary Error Popup Window */
div.summaryErr{
	background:url(../images/modal-assets/portlet-errorPopup.png) no-repeat;
	width:339px;
	height:154px;
	color:#fff;
	padding:7px 12px;
	margin:1% auto;
}
div.summaryErr div.summaryErr_head{
	display:block;
}
	div.summaryErr_head span.title{
		font-size:12px;
		font-weight:bold;
		float:left;
	}
	div.summaryErr_head span.errCode{
		font-size:12px;
		float:right;
	}
div.summaryErr div.summaryErr_cont{
	background:url(../images/thumbnail-icons/errorIcon.png) no-repeat;
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 50px;
	min-height:40px;
	height:auto !important;
	height:40px;
}
	div.summaryErr_cont p{
		line-height:13px;
	}

div.summaryErr div.summaryErr_head hr{
	height:2px;
	border-bottom:1px solid #585858;
	border-top:1px solid #333;
	color:#4a4a4a;
	margin:0px;
	padding:0px;
}
/* New Welcome Center Design: October - Hari : created on 07/07/09 */
table.bmg_lgr_modal{
	padding:0px;
	margin:0px;
	color:#000;
	line-height:20px;
}
table.bmg_lgr_modal h2,table.bmg_lgr_modal h1, table.bmg_lgr_modal h3{
	font-size:15px;
	padding:2px 0px 0px 10px !important;
	margin:0px !important;
}
table.bmg_lgr_modal h2.firstItem, table.bmg_lgr_modal h3.firstItem{
	padding:2px 0px 0px 0px !important;
}

table.bmg_lgr_modal p{
	font-size:12px !important;
	padding:10px !important;
	margin:0px !important;
}
table.bmg_lgr_modal h3{
	font-size:12px !important;
}
table.bmg_lgr_modal h2{
	font-size:15px;
}
table.bmg_lgr_modal h1{
	font-size:17px;
	padding-top:10px !important;
}
/* Layout starts  */
table.bmg_lgr_modal tr.top{
}
table.bmg_lgr_modal tr.top td.modal_tl{
	background:url(../images/modal-assets/lgr_modal_window_tl.gif) no-repeat left top;
	height:44px;
	width:16px;
}
table.bmg_lgr_modal tr.top td.modal_tc{
	background:url(../images/modal-assets/lgr_modal_window_tc.gif) repeat-x left top;
}
table.bmg_lgr_modal tr.top td.modal_tr{
	background:url(../images/modal-assets/lgr_modal_window_tr.gif) no-repeat right top;
	width:16px;
}
/* Videos demo custom class for modal window : Hari*/
table.bmg_lgr_modal tr.top64 td.modal_tl{
	background:url(../images/modal-assets/lgr_modal_window_tl64.gif) no-repeat left top;
	height:64px;
	width:16px;
}
table.bmg_lgr_modal tr.top64 td.modal_tc{
	background:url(../images/modal-assets/lgr_modal_window_tc64.gif) repeat-x left top;
}
table.bmg_lgr_modal tr.top64 td.modal_tr{
	background:url(../images/modal-assets/lgr_modal_window_tr64.gif) no-repeat right top;
	width:16px;
}
/* Videos demo custom class for modal window End*/
/* Customer feedback form  starts*/
table.bmg_lgr_modal tr.top85 td.modal_tl{
	background:url(../images/modal-assets/lgr_modal_window_tl85.gif) no-repeat left top;
	height:85px;
	width:16px;
}
table.bmg_lgr_modal tr.top85 td.modal_tc{
	background:url(../images/modal-assets/lgr_modal_window_tc85.gif) repeat-x left top;
}
table.bmg_lgr_modal tr.top85 td.modal_tr{
	background:url(../images/modal-assets/lgr_modal_window_tr85.gif) no-repeat right top;
	width:16px;
}
/* Customer feedback form custom class for modal window End*/


table.bmg_lgr_modal tr.middle{
}
table.bmg_lgr_modal tr.middle td.modal_ml{
	background:url(../images/modal-assets/lgr_modal_window_cl.gif) repeat-y left;
	width:9px;
}
table.bmg_lgr_modal tr.middle td.modal_mc100h, table.bmg_lgr_modal tr.middle td.modal_mc75h, table.bmg_lgr_modal tr.middle td.modal_mc50h, table.bmg_lgr_modal tr.middle td.modal_mc25h, table.bmg_lgr_modal tr.middle td.modal_mc, table.bmg_lgr_modal tr.middle td.modal_mc_hauto, table.bmg_lgr_modal tr.middle td.modal_mc_h200, table.bmg_lgr_modal tr.middle td.modal_mc_h320{
	background:#dcdcdc url(../images/modal-assets/lgr_modal_window_cm.gif) repeat-x top;
}
table.bmg_lgr_modal tr.middle td.modal_mc100h{
	height:420px;
}
table.bmg_lgr_modal tr.middle td.modal_mc{
	height:600px;
}
table.bmg_lgr_modal tr.middle td.modal_mc_hauto{
	height:auto;
}
table.bmg_lgr_modal tr.middle td.modal_mc_h200{
	height:200px;
}
table.bmg_lgr_modal tr.middle td.modal_mc_h320{
	height:320px;
}
table.bmg_lgr_modal tr.middle td.modal_mr{
	background:url(../images/modal-assets/lgr_modal_window_cr.gif) repeat-y right;
	width:10px;
}
table.bmg_lgr_modal tr.middle td.modal_mc_hauto div.modal_mc_container{

}
table.bmg_lgr_modal tr.bottom{
}
table.bmg_lgr_modal tr.bottom td.modal_bl{
	background:url(../images/modal-assets/lgr_modal_window_bl.gif) no-repeat left top;
	width:16px;
	height:19px;
}
table.bmg_lgr_modal tr.bottom td.modal_bc{
	background:url(../images/modal-assets/lgr_modal_window_bc.gif) repeat-x left top;
}
table.bmg_lgr_modal tr.bottom td.modal_br{
	width:16px;
	background:url(../images/modal-assets/lgr_modal_window_br.gif) no-repeat right top;
}
/* Layout End */

/* LGR Modal Title starts*/
div.lgr_modal_title{
	height:38px;
}
div.lgr_modal_title span.modal_title_active, div.lgr_modal_title span.modal_title_inactive, div.lgr_modal_title span.titleIcon{
	float:left;
	padding:6px 0px 0px 0px;
}
div.lgr_modal_title span.modal_title_active h2, div.lgr_modal_title span.modal_title_active h3{
	color:#fff;
}
div.lgr_modal_title span.modal_title_inactive h2, div.lgr_modal_title span.modal_title_inactive h3{
	color:#949494;
}
div.lgr_modal_title span.titleIcon{
	background:url(../images/modal-assets/wc_recentOrders_Icon.gif) no-repeat;
	width:26px;
	height:26px;
	margin:6px 0px 0px 0px;
}
/* Close Button*/
div.lgr_modal_title span.modal_win_close{
	float:right;
	padding:8px 0px 0px 0px;
}
div.lgr_modal_title span.modal_win_close a span{
	display:none;
}
div.lgr_modal_title span.modal_win_close a{
	width:18px;
	height:18px;
	float:right;
	border:none;
	background: url(../images/modal-assets/bmg_modal_close.gif) no-repeat bottom left ;
}
div.lgr_modal_title span.modal_win_close a:hover {
	background: url(../images/modal-assets/bmg_modal_close.gif) no-repeat top left ;
}
/* Subtitle starts */
div.lgr_modal_subtitle{
	height:31px;
	display:block;
}
div.lgr_modal_subtitle ul.header_info{
	color:#333;	
	font-size:1.2em;
	font-weight:bold;
	list-style: none;
	padding:0px 10px 0px 10px;
	margin:0px;
}
div.lgr_modal_subtitle ul.header_info li{
	float:left;
	display:block;
	font-size:12px;
	padding:6px 10px 0px 10px;
}
div.lgr_modal_subtitle ul.header_info li.firstItem{
	padding-left:0px;
}
div.wc_toolTip{
	background: url(../images/modal-assets/wc_toolTip.gif) no-repeat top left;
	width:113px; 
	height:59px;
	padding:7px 0px 0px 15px;
	color: #fff;
	position:absolute;
	z-index:1000;
}
.wc_helpTip{/*cursor:help;*/}
/* Adding this class temporarily for dvt alignment fix on ie7 - will be moved to dvt.css after the july release : Hari
 * Customize Panel message not displayed.
 */
.samples-ui-listview-msg{
	position:relative;
}

/* Code for Quick Launch*/
div.bmg_modal_gr_content_ql {   
 background-color:#fff;
}
div.bmg_modal_gr_content_ql div.bmg_modal_gr_content_leftcol,
div.bmg_modal_gr_content_ql div.bmg_modal_gr_content_midcol,
div.bmg_modal_gr_content_ql div.bmg_modal_gr_content_rightcol {
 padding:10px 0px 0px 10px;
 float:left;
 width:30%; 
}
div.bmg_modal_gr_content_leftcol ul,div.bmg_modal_gr_content_midcol ul,div.bmg_modal_gr_content_rightcol ul{ 
 list-style:none;
 margin:0px 0px 0px -15px !important;
 *margin:0px 0px 0px 20px !important;
}
div.bmg_modal_gr_content_ql li{
 padding:1px 0px 0px 0px !important; 
 font-size:12px;
 color:#a6a6a6;
}
div.bmg_modal_gr_content_ql ul li a{
 color:#d87f35;
 font-size:12px;
 height:0px;
}
/*code ends*/
/* Case study  - Email window*/
div.bmg_resCaseStudy_email{padding-top:0px;}
div.bmg_resCaseStudy_email p{font-size:.8em;}
div.bmg_resCaseStudy_email label{width:auto;float:left;padding-right:3px;}
div.bmg_resCaseStudy_email input {margin:0px;height:22px;width:190px;}
div.bmg_resCaseStudy_email table{width:auto; margin:auto; font-size:0.8em;}
div.bmg_resCaseStudy_email th, div.bmg_resCaseStudy_email td{padding:3px; vertical-align:top}
div.bmg_resCaseStudy_email textarea{width:350px; height:70px; }

/* CSS for Repair Model window - Attachment*/
div.bmg_formwrapper div.row { padding:1px 0px 2px 25px;}
div.bmg_formwrapper div.row div.rowTitle{ width:95px; float:left;}
div.bmg_formwrapper div.row div.rowTitle h3{padding:0px 10px 0px 0px!important;margin:0px; line-height:18px;  text-align:right;}
div.bmg_formwrapper div.bmg_btn_container{ padding:0px 0px 0px 118px;}
div.bmg_attachment{	height:105px; }
div.bmg_attachment div.bmg_attachmentFileName, div.bmg_attachment div.bmg_attachmentFileSize{float:left;line-height:18px;}
/* Attachment Repair Modal window code ends*/

/* CSS for resize the repair model window */
div.bmg_gr_modal_header ul.ticket_info_resize{line-height:5px; *line-height:9px;}
div.bmg_gr_modal_footer div.bmg_button_container_resize{padding-top:6px;}
div.bmg_gr_modal_footer ul.bmg_ticket_pagination_resize {margin-top:12px;}